﻿/*公用头部样式*/
.ask_title {
  /* display: inline-block; */
  line-height: 35px;
  color: #275BAB;
  margin: 15px 0 15px 0;
  font-family: 微软雅黑, 黑体, Verdana;
  font-size: 24px;
  font-weight: 500;
  /* border-bottom: 1px solid #275BAB; */
  clear: both;
  position: relative;
}
 .ask_title::after{
  content: "";
width: 30px;
height: 3px;
background: #275BAB;
position: absolute;
left: 0;
bottom: -10px;
border-radius: 10px;
transition: all 0.2s;
}
.ask_title:hover::after{
width:80px;
}

.ask_title a {
  float: right;
  font-size: 14px;
  font-weight: normal;
  color: #275BAB;
  font-family: "宋体"
}

/*右侧样式*/
.Com_tit{
  margin-top: 10px;
}
.ask_left {
  width: 245px;
  float: left;
  border: 1px solid #F2F2F2;
  background: #F0F0F0
}

.pent_server h2 {
  color: #07519A;
  cursor: pointer;
  font-size: 14px;
  height: 31px;
  line-height: 31px;
  padding-left: 20px;
  border-bottom: 1px solid #DDDDDD;
  background: url("../../Common/images/bg.png") no-repeat 3px -62px;
  font-weight: normal;
}

.pent_server h2.H2hover {
  color: #fff;
  background: #5c97d1 !important
}

.pent_server .menu {
  display: none
}

.pent_server .menu li {
  line-height: 27px;
  font-weight: normal;
  padding-left: 15px;
}

.pent_server .menu li h3 {
  font-weight: normal;
  background: url("../../Common/images/bg.png") no-repeat -117px 13px;
  padding-left: 10px;
}

.pent_server .menu li.hover {
  padding-left: 15px;
  background: #89b6e2 !important
}

.pent_server .menu li.hover a {
  color: #fff
}

.pent_server .Submenu {
  display: none;
  /* width: 170px; */
}

.pent_server .Submenu dd {
  float: left;
  width: 55px;
  display: inline
}

.DiseeaseList li {
  height: 31px;
  line-height: 31px;
  padding-left: 15px;
  border-bottom: 1px solid #DDDDDD;
  background: url(/Content/Areas/Common/images/bg.png) no-repeat -110px 15px;
  font-size: 14px
}

/*右侧样式*/
.ask_right {
  width: 1000px;
  float: right;
}

.title_all {
  background: #f1f1f3;
  height: 40px;
  line-height: 40px;
  text-align: center;
  /* width:780px; */
}

.title_all h2 {
  color: #275BAB;
  font-size: 18px;
  font-weight: bold;
}

.ks_navUl {
  margin: 5px 0 0 0px;
  border-left: solid 5px #275BAB;
  background: #F0F0F0;
  padding-left: 10px;
  overflow: hidden;
}

.ks_navUl li {
  float: left;
  margin-bottom: 10px;
  font-size: 14px;
  background: url(/Content/Areas/Common/images/department/blue_jia.gif) no-repeat left center;
  margin: 0 0 0 20px;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 10px;
  display: inline;
  white-space: nowrap;
}

.ks_navUl li.hover {
  color: #006699;
  font-weight: bold;
}

.ks_navUl li a {
  color: #275BAB;
  white-space: nowrap
}

/* 科室简介  */
.ks_jj_con {
  margin: 20px 0;
  line-height: 25px;
  font-size: 14px;
}

.ks_jj_con .more {
  background: url(/Content/Areas/Common/images/department/zxbtn_h.jpg) no-repeat 0 0px;
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  float: right;
  height: 21px;
  line-height: 21px;
  margin-right: 10px;
  text-align: center;
  width: 50px;
}

.ks_jj_con .more:hover {
  background: url(/Content/Areas/Common/images/department/zxbtn.jpg);
  text-decoration: none
}

.ks_jj_l {
  height: 176px;
  float: left;
  width: 235px;
  position: relative;
  margin-right: 10px;
  border: 1px solid #ccc;
}

.ks_jj_l .pic-info {
  text-align: center
}

.ks_jj_l img {
  width: 235px;
  height: 148px;
  display: block
}

.doctor_left {
  /* border:solid 1px #d9d9d9; */
  width: 99px;
  height: 135px;
  float: left;
  margin: 0 10px 0 0px;
  padding: 2px;
}

.ks_jj_con .pic-info {
  font-size: 12px;
  display: inline-block;
  line-height: 25px;
  text-align: center
}

.ks_jj_con p {
  font-size: 14px;
  line-height: 27px;
}

.ks_jj_con .doc_p_info1 {
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  _line-height: 25px;
  *line-height: 25px;
}

.ks_jj_con p .doc_p_info {
  text-align: center;
}

.ks_jj_con p a {
  color: #006699;
}

.ks_jj_con p a:hover {
  text-decoration: none;
}

.ks_phone {
  border: 1px solid #B1DDF6;
  padding: 4px;
}

.ks_phone_nr {
  padding-left: 15px;
  /* background:#f5f5f5; */
  height: 50px;
  line-height: 50px;
  font-size: 14px;
}

.ks_phone_nr span {
  padding-right: 90px;
}

.ks_phone_nr .phone {
  background: url('/Sites/Uploaded/UserUpLoad/20220531/20220531170415.png') no-repeat left center;
  padding-left: 40px;
  line-height: 31px;
  height: 31px;
  display: inline-block;
}

.contact_us {
  line-height: 27px;
  font-size: 14px;
}

.contact_us p {
  margin: 10px 0 0 0px;
}

/* 科室专家*/
.zj_rq {
  margin-top: 20px;
}

.zj_cont {
  width: 550px;
  float: left;
  font-size: 14px;
  text-align: left
}

.zj_cont span a {
  font-size: 14px;
  font-weight: bold;
  color: #006699;
}

.zj_zx {
  margin-left: 25px;
}

.zj_cont p {
  line-height: 25px;
}

.zj_cont p a {
  color: #006699;
}

.zj_cont .zj_zx {
  display: inline-block;
  width: 50px;
  height: 21px;
  background: url(/Content/Areas/Common/images/department/zxbtn.jpg) no-repeat scroll 0 0;
  line-height: 21px;
  text-align: center;
  color: #fff;
  margin-right: 10px;
}

.zj_cont .zj_yy {
  display: inline-block;
  width: 50px;
  height: 21px;
  background: url(/Content/Areas/Common/images/department/zxbtn_h.jpg) no-repeat scroll 0 0;
  line-height: 21px;
  text-align: center;
  color: #fff;
}

.zj_img {
  width: 90px;
  float: right;
}

.album-view {
  width: 90px;
  height: 116px;
  position: relative;
  background: url(/Content/Areas/Common/images/department/docyk_bg.jpg) no-repeat scroll 0 0;
}

.docimg {
  padding: 5px 0 0 4px;
}

.docimg img {
  width: 75px;
  height: 87px;
}

.doc_dh {
  position: absolute;
  width: 35px;
  height: 35px;
  left: 0;
  right: 0;
  background: url(/Content/Areas/Common/images/department/zr.gif) no-repeat scroll 0 0;
  top: 0px;
}

.zj_img .pic-handle {
  display: none;
}

.zj_img .pic-name {
  width: 80px;
  text-align: center;
  display: block
}

.doc_p_info .pic-name {
  padding: 0;
  text-align: center !important;
  float: none;
  font-size: 20px;
  color: #275BAB;
}

.doc_name_list {
  border-top: 1px dotted #c0c0c0;
  padding: 12px 0;
  margin: 20px 0 0 0;
}

.doc_name_list ul {
  overflow: hidden;
}

.doc_name_list ul li {
  float: left;
  width: 70px;
  line-height: 24px;
}

.doc_name_list ul li a {
  font-size: 14px;
  color: #006699;
}


/*相关疾病*/
.d_imgtext {
  margin: 20px 0;
}

.d_imgtext dl {
  height: 1%;
}

.d_imgtext dl dt {
  float: left;
  background: url(/Content/Areas/Common/images/department/ksbg.jpg) no-repeat 0 0;
  width: 125px;
  height: 126px;
  margin: 0 10px 0 0px;
}

.d_imgtext dl dt a img {
  height: 90px;
  margin: 3px 0 0 3px;
  width: 114px;
  display: block;
}

.d_imgtext dl dt p {
  text-align: center;
  height: 25px;
  line-height: 25px;
  overflow: hidden
}

.d_imgtext dl dt p a {
  color: #275BAB;
  font-size: 14px;
}

.d_imgtext dl dd {}

.d_imgtext dl dd p {
  line-height: 25px;
  font-size: 14px;
  color: #333;
  text-indent: 2em;
}

.d_imgtext dl dd p a {
  color: #006699
}

.d_imgtext dl dd p span {
  color: #006699;
}

.jb_ul {
  overflow: hidden;
  margin: 10px 0 0 0px;
}

.jb_ul li {
  background: url(/Content/Areas/Common/images/department/liicon04.jpg) no-repeat left center;
  float: left;
  margin: 0px 15px 0 0px;
  display: inline;
  padding-left: 15px;
  white-space: nowrap;
  line-height: 24px;
}

.jb_ul li a {
  font-size: 14px;
  color: #275BAB;
}

/* 疾病类型  */
.jb_type {
  border-top: 1px dotted #c1c1c1;
  padding: 10px 0 0 0;
  margin: 15px 0 0 0;
  overflow: hidden;
  height: 1%;
}

.jb_type li {
  float: left;
  line-height: 24px;
  margin: 0 15px 0 0px;
}

.jb_type li a {
  font-size: 14px;
  color: #006699;
}

/* 疾病首页  */
.wai_rq {
  margin: 20px 0 0 0;
}

.wai_rq .wai_l {
  width: 208px;
  height: 180px;
  float: left;
  border: #CCC solid 1px
}

.wai .wai_l .pic-name {
  padding: 0 0 0 20px;
}

.wai .wai_l a img {
  width: 206px;
  height: 153px;
  margin: 3px 0 0 3px;
}

.wai_img {
  border: 1px solid #CCCCCC;
  float: left;
  margin: 0 10px 0 0;
  width: 206px;
  padding: 2px;
}

.wai_img img {
  width: 206px;
  height: 153px;
}

.wai_rq .wai_r {
  font-size: 14px;
  line-height: 25px;
}

.wai_rq .wai_r .more {
  background: url(/Content/Areas/Common/images/department/zxbtn_h.jpg) no-repeat 0 0px;
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  float: right;
  height: 21px;
  line-height: 21px;
  margin-right: 10px;
  text-align: center;
  width: 50px;
}

.wai_rq .wai_r .more:hover {
  background: url(/Content/Areas/Common/images/department/zxbtn.jpg);
  text-decoration: none
}


.wai_rq .wai_r a {
  color: #006699;
  font-size: 14px;
  float: none;
  padding: 0;
  text-align: center;
}

.wai_rq .wai_r h2 {
  margin-bottom: 5px;
}

.wai_rq .wai_r p {
  line-height: 25px;
}

.wai_rq h1 {
  line-height: 35px;
  color: #333;
  margin: 15px 0 0 0;
  font-family: 微软雅黑, 黑体, Verdana;
  font-size: 24px;
  font-weight: 500;
}

.wai_rq h1 a {
  float: right;
  font-size: 14px;
  font-weight: normal;
  color: #07519a;
  font-family: "宋体"
}

.wai_rq h3 {
  font-size: 14px;
  color: #333;
  text-indent: 10px;
  margin: 5px 0px;
}

.wai_rq ul li {
  line-height: 23px;
  padding-left: 15px;
  font-size: 14px;
}

.wai_rq p {
  line-height: 23px;
  font-size: 14px;
}

.wai_rq .wai_r p.pic-info {
  text-align: center
}

.f14px {
  font-size: 14px;
  color: #333;
  font-weight: bold;
}

#toggle-view li {
  border-bottom: 1px dotted #ccc;
  position: relative;
  cursor: pointer;
}

#toggle-view h3 {
  margin: 0;
  font-size: 14px;
  font-weight: normal;
}

#toggle-view span.span_icon {
  position: absolute;
  right: 5px;
  top: 7px;
  color: #ccc;
  font-size: 13px;
}

#toggle-view .zxdy_content {
  margin: 5px 0;
  display: none;
  color: #666;
}

#toggle-view_1 li {
  border-bottom: 1px dotted #ccc;
  position: relative;
  cursor: pointer;
}

#toggle-view_1 h3 {
  margin: 0;
  font-size: 14px;
  font-weight: normal;
}

#toggle-view_1 span.span_icon_1 {
  position: absolute;
  right: 5px;
  top: 7px;
  color: #ccc;
  font-size: 13px;
}

#toggle-view_1 p {
  margin: 5px 0;
  display: none;
  color: #666;
}

#toggle-view_1 p a {
  color: #DD5839;
}

/*在线答疑*/
.wenda_rq h1 {
  line-height: 30px;
  font-weight: normal;
  padding: 3ox 0;
  border-bottom: #CCC dotted 1px;
  font-size: 14px;
}

.wenda_l {
  margin-top: 12px;
  width: 95px;
  float: left;
  line-height: 25px;
  font-size: 12px;
  text-align: center
}

.wenda_l img {
  margin-bottom: 2px;
  width: 73px;
  padding: 5px 11px 5px 5px;
  background: url(../../Common/images/department/ks_yjk02.jpg) no-repeat;
  height: 85px;
}

.wenda_r {
  width: 525px;
  padding: 10px;
  float: left;
  line-height: 25px;
  font-size: 14px
}

.wenda_r p a {
  color: #923222;
}

.jiaoliu_home_ul li {
  background: url(/Content/Areas/Common/images/department/liicon03.jpg) no-repeat scroll left 15px;
  line-height: 25px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.zxdy_answer {
  color: #666;
  line-height: 25px;
  overflow: hidden;
}

.tiwen {
  font-size: 14px;
}

.tiwen a {
  color: #DD5839;
}

.q_pic {
  width: 111px;
  height: 130px;
  float: left;
  margin-right: 15px;
}

.q_pic a img {
  width: 111px;
  height: 130px;
}

.q_text {
  font-size: 14px;
  padding: 10px 10px 10px 0;
}

.q_text a {
  color: #923222;
}

/*医生页按钮*/
.zx_btn1,
.zx_btn2 {
  display: block;
  float: right;
  height: 20px;
  margin: 0 5px;
  width: 22px;
}

/*咨询和查看详细信息按钮*/
.zx_btn1 {
  text-indent: -9999px;
}

.zx_btn2 {
  text-indent: -9999px;
}

/*医生出诊详情*/
.clinicDetail {
  border-collapse: collapse;
  clear: both;
  margin: 10px 0px;
  border: 1px solid #D9D9D9;
  line-height: 25px;
}

.clinicDetail tr th {
  color: #000;
  border-bottom: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  background: #EAF2F1;
}

.clinicDetail td {
  height: 32px;
  vertical-align: middle;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
}

.clinicDetail td span {}

.clinicDetail tr th.select_table_hover {
  background: #006699;
  color: #fff;
}

.clinicDetail .sday {
  background: #FFFDF5;
}

.clinicDetail h3 {
  background: url(../images/stopInfobg.jpg) repeat-x left top;
  border: 1px #81BCDE solid;
  border-bottom: none;
  padding: 0;
}

.clinicDetail .clinicType {
  background: url(../images/titleMorebg2.jpg) repeat-x left top;
  line-height: 32px;
}

.clinicDetail .clinicType {
  text-align: left;
  font-weight: bold
}

.clinicDetail td .timeSort {
  background: url(../images/timeSortbg.jpg) no-repeat left top;
  color: #FFFFFF;
}

.clinicDetail .today {
  background: url(../images/clinicdetailbg.jpg) repeat-x left top;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  width: 98px;
  border-right: 1px #31D1EB solid;
  text-align: center;
  margin: 0;
}

.clinicType .sort {
  line-height: 32px;
  font-weight: bold;
  width: 110px;
  margin: 0 10px 0 0;
}

.clinicDetail span.box {
  line-height: 20px;
  display: block;
  margin: 0 0 0 0
}

.clinicDetail .chief {
  background-position: -1px -2px
}

.chief {
  background: url(../../Common/images/five-red.gif) no-repeat scroll 10px -2px transparent;
}

.clinicDetail .schedulestate {
  padding: 0 0 0 5px;
  width: 18px;
  height: 18px;
  display: inline-block
}

.schedulestate .img {
  vertical-align: text-bottom
}

.clinicDetail .DepartmentName {
  width: 86px
}

.clinicDetail .bg2 {
  background-color: #f5f5f5
}

.clinicDetail .bg3 {
  background-color: #F7FBFE
}

.clinicDetail .bg4 {
  background-color: #E8F5FE
}

/*出诊信息中医生hover时样式*/
.showson {
  height: auto;
  position: relative;
}

.speace_span {
  background: #fff;
  border: #D9D9D9 solid 1px;
  position: absolute;
  text-align: left;
  padding: 5px;
  width: 280px;
  left: 40px;
  top: 20px;
  z-index: 10000
}

.speace_span img {
  float: left;
  margin: 0 10px 0 0px;
  width: 99px;
  height: 134px;
}

.speace_span {
  color: #444
}

.speace_span span {
  color: #923222;
}

/*相关科室*/
.department_rq {
  margin: 20px 0 0 0;
}

.department_rq .department_l {
  float: left;
  margin: 0 10px 0 0px;
  background: url(/Content/Areas/Common/images/department/ksbg.jpg) no-repeat 0 0;
  width: 125px;
  height: 126px;
}

.department_rq .department_l .pic-info {
  text-align: center;
  height: 20px;
  line-height: 20px;
  overflow: hidden
}

.department_rq .department_l .pic-name {
  padding: 0 0 0 20px;
  overflow: hidden;
}

.department_rq .department_l .pic-info .pic-name {
  float: none;
  padding: 0;
  font-size: 14px;
}

.department_rq .department_l .disease_pic {
  text-align: center;
}

.department_rq .department_l .disease_pic a {
  float: none !important;
  padding: 0 !important;
}

.department_rq .department_l a img {
  height: 95px;
  margin: 3px 0 0 3px;
  width: 114px;
  display: block;
}

.department_rq .department_r {
  font-size: 14px;
  height: 120px;
  overflow: hidden
}

.department_rq .department_r a {
  color: #275BAB;
  font-size: 14px;
}

.department_rq .department_r h2 {
  font-weight: bold;
  height: 25px;
  line-height: 25px;
}

.department_rq .department_r p {
  line-height: 25px;
  text-indent: 2em;
}

/*文章列表*/
.wenz_list {
  margin: 10px 0 0 0px;
}

.wenz_list li {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: dotted 1px #d9d9d9;
  background: url(/Content/Areas/Common/images/bg.png) no-repeat -117px 12px;
  padding: 0 0 0 10px;
  overflow: hidden
}

.wenz_list li a {
  color: #333;
  font-size: 14px;
}

.wenz_list li a:hover {
  color: #07519a;
}

.wenz_list li .dy_date {
  float: right
}

.zixun {
  float: right;
  font-weight: normal;
  background: url(/Content/Areas/Common/images/department/zxbtn.jpg) no-repeat scroll 0 0 transparent !important;
  width: 50px;
  height: 21px;
  line-height: 21px;
  text-align: center !important;
  margin-top: 5px;
  color: #fff;
  margin-right: 10px;
  font-size: 12px;
}

.zixun a {
  color: #fff !important;
  background: none !important;
  text-align: center !important;
  float: none !important;
  line-height: 21px !important;
  font-size: 12px !important;
}

/*技术团队*/
.doc_td {
  overflow: hidden;
}

.doc_td ul {
  padding-top: 10px;
}

.doc_td h2 {
  border-bottom: 1px solid #CCCCCC;
  color: #333333;
  line-height: 35px;
  margin: 15px 0 0;
}

.doc_td ul li {
  float: left;
  padding: 0 10px;
  height: 25px;
  line-height: 25px;
  white-space: nowrap;
}

.doc_td ul li a {
  color: #07519A;
  font-size: 14px;
  font-weight: normal;
}

.doc_td ul li img {
  display: none;
}

.doc_td ul li p {
  display: none;
}

.doc_td ul li h2 {
  border: medium none;
}

.doc_cz b {
  color: #07519A;
  padding: 0 10px;
}

.doc_cz p {
  font-size: 14px;
  text-indent: 24px;
}

.doc_cz ul {
  overflow: hidden;
}

.doc_cz ul li {
  float: left;
  font-size: 14px;
  line-height: 16px;
  margin: 0 20px 10px 0;
}

.doc_td .doc_tit {
  display: none
}

.doc_td .doc_dep {
  display: none
}

.doc_cz span {
  line-height: 25px;
}

/* 在线答疑  */
.zxdy_con .ask_nr {
  line-height: 25px;
  font-size: 14px;
}

.zxdy_con h2 {
  border-bottom: 1px dotted #c1c1c1;
  margin: 20px 0 15px 0;
  padding-bottom: 15px;
}

.doc_rq {
  width: 89px;
  float: left;
  margin-right: 15px;
}

.doc_rq p {
  width: 89px;
  height: 95px;
  background: url(/Content/Areas/Common/images/department/ks_yjk02.jpg) no-repeat scroll 0 0;
}

.doc_rq p a img {
  width: 75px;
  height: 87px;
  margin: 4px 0 3px 4px;
}

.doc_rq .docname {
  display: block;
  width: 83px;
  text-align: center;
  line-height: 25px;
  color: #07519a !important;
}

/* 问答列表页  */
.quizList {
  background: url(../images/quizlistbg.jpg) repeat 0 0;
  line-height: 30px;
  margin: 7px 0 0 0;
  padding: 0 10px 0 0;
  width: 100%;
}

.quizList tr .ask_tit {
  background: url(/Content/Areas/Common/images/department/blue_jia.gif) no-repeat 10px 12px;
  list-style: none;
  padding: 0 0 0 25px;
  width: 530px;
  font-size: 14px;
}

.quizList tr .ask_tit a {
  color: #333;
  text-decoration: none;
}

.quizList tr.bg_blue td {
  background: #F1F1F3;
}

.quizList tr.bg_blue td.ask_tit {
  background: #F1F1F3 url(/Content/Areas/Common/images/department/blue_jia.gif) no-repeat 10px 12px;
  list-style: none;
  padding: 0 0 0 25px;
  width: 530px;
  font-size: 14px;
}

/* 视频中心  */
.ship_list2 {
  overflow: hidden;
  margin: 10px 0 0 0px
}

.ship_list2 li {
  width: 240px;
  height: 190px;
  float: left;
  position: relative;
  margin: 0 8px;
  display: inline
}

.ship_list2 li img {
  width: 238px;
  height: 168px;
  border: solid 1px #9dd9d9;
  display: block
}

.ship_list2 li .liulan {
  display: none
}

.ship_list2 li .maintitle {
  height: 25px;
  width: 200px;
  line-height: 25px;
  font-size: 14px;
}

.ship_list2 li .maintitle a {
  color: #333
}

.ship_list2 li .video_btn {
  position: absolute;
  top: 60px;
  left: 100px;
  background: url(/Content/Areas/Common/images/department/ship_ico.png) no-repeat 0 0;
  width: 52px;
  height: 43px;
  display: block;
  text-indent: -9999px;
  cursor: pointer
}

.ship_list2 li .video_btn:hover {
  background: url(/Content/Areas/Common/images/department/ship_icoh.png) no-repeat 0 0;
}

.ship_list12 {
  overflow: hidden
}

.ship_list12 .video_btn {
  display: none
}

.ship_list12 li {
  float: left;
  margin: 0 20px 0 0px;
}

.ship_list12 li h2 {
  font-weight: normal
}

/*视频详细页的单独样式*/
.article_left,
.ask_right_video {
  margin: 10px 0 0 0;
  overflow: hidden;
}

.ask_right_video {
  width: 755px;
  float: right;
}

.ask_left .lv1_ul li {
  line-height: 30px;
}

.ask_left .lv2_ul {
  padding: 0 0 0 30px;
}

.ask_left .lv2_ul li {
  background: url(../images/video/liicon01.jpg) no-repeat left center;
  padding-left: 10px;
}

.ask_left .lv2_ul li a {
  color: #07519a;
}

.about_ship {
  margin: 10px auto;
}

.ship_rq li {
  height: 25px;
  line-height: 25px;
  font-size: 14px;
}

.pent_server_video {}

.pent_server_video h2 {
  color: #DD5839;
  font-size: 12px;
  padding: 20px 0 10px 10px;
  font-weight: bold
}

.pent_server_video ul {
  padding: 0 0 0 21px;
}

.pent_server_video ul li {
  line-height: 30px;
}

.pent_server_video ul li a {
  color: #923222;
  font-size: 12px;
}

.videoBox {
  margin: 0px auto;
  width: 540px;
  line-height: 22px;
  font-size: 14px;
}

/*咨询页单独样式*/
.first {
  background: url(/Content/Areas/Interactions/images/content_icon01.jpg) no-repeat left center;
  padding-left: 25px;
}

.two {
  background: url(/Content/Areas/Interactions/images/content_icon02.jpg) no-repeat left center;
  padding-left: 25px;
}

.three {
  background: url(/Content/Areas/Interactions/images/content_icon03.jpg) no-repeat left center;
  padding-left: 25px;
}

.ask_Box {
  background: #f9f9f9;
  padding: 10px 18px 15px 12px;
}

.ask_head {
  text-align: right;
  color: #999;
  height: 25px;
  line-height: 25px
}

.ask_head span {
  padding-left: 22px;
}

.ask_cont {
  margin: 10px 0 0 0;
  line-height: 25px;
  font-size: 14px;
}

.ask_cont h2 {
  line-height: 22px;
  color: #923222;
  font-weight: normal;
}

.ask_cont p {
  line-height: 25px;
  color: #333;
  margin-top: 10px;
  font-size: 14px;
}

.ask_cont p a {
  color: #07519a;
}

.ask_bt {
  border-bottom: 1px dashed #e7e6e6;
  padding-bottom: 20px;
}

.ask_bt a {
  width: 172px;
  height: 49px;
  background: url(/Content/Areas/Interactions/images/askbt.gif) no-repeat scroll 0 0;
  text-indent: -9999px;
  display: block;
  margin: 15px 0 0 10px;
}

.ask_share {
  float: right;
  padding-top: 15px;
}

.edui-default .edui-editor {
  width: 100% !important
}

/* reader_answer  */
.btn_ques {
  margin-top: 15px;
}

.replenish_answer {
  width: 690px;
}

.reader_answer_btn {
  width: 73px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: url(../../Common/images/loginbtn2.jpg) no-repeat scroll 0 0;
  border: none;
  color: #FFF;
  text-align: center;
  cursor: pointer;
  margin-top: 10px;
}

.reader_answer {
  margin: 20px 0 0 0;
}

.ask_share01 {
  padding-top: 15px;
  text-align: right;
}

.ask_share01 .deleteput {
  background: none;
  border: medium none;
  color: #333;
  cursor: pointer;
  float: right;
  font-size: 12px;
  height: 14px;
  line-height: 14px;
  margin: -1px 0 0 10px;
}

.ask_share01 .replaycrit {
  color: #333;
  float: right;
  font-size: 12px;
  height: 14px;
  line-height: 14px;
  margin-left: 5px;
}

.reader_answer h3 {
  background: #D7F0F7;
  height: 30px;
  line-height: 30px;
  margin: 0 !important;
  padding: 5px 0 0 10px;
}

.reader_answer h3 div.tit {
  float: left;
  width: 200px;
}

.reader_answer h3 span.Lookup {
  color: #2C9638;
  float: right;
  margin-right: 20px;
}

.reader_answer h3 span.Lookup a {
  color: #2C9638;
  float: left;
  width: 20px;
}

.reader_answer h3 span.Lookup b {
  float: left;
  font: bold 14px/30px "宋体";
  padding-left: 5px;
}

.reader_answer p.zhu {
  clear: both;
  color: red;
  line-height: 20px;
  padding: 10px 20px 0;
}

/*患者和医生图标*/
.ask_head .user_ico {
  padding-left: 20px;
  background: url(/Content/Areas/Interactions/images/user1_message.png) no-repeat left center;
}

.ask_head .doc_ico {
  padding-left: 20px;
}

/*疾病页标题样式*/
.columnTitle {
  color: #333333;
  font-size: 18px;
  line-height: 25px;
  padding: 5px 0;
  font-weight: bold
}

/*文章页列表页*/
.articleBox {}

.articleBox h1 {
  text-align: center;
  padding: 10px 0px;
  line-height: 20px;
  font-size: 14px;
  font-weight: bold
}

.article_cont_ks {
  line-height: 25px;
  margin: 10px 0 0 0px;
  font-size: 14px;
}

.columnList ul {
  clear: both;
  list-style: none outside none;
  margin: 15px 0 0;
}

.columnList li {
  background: url("/Content/Areas/Common/images/article_icon.jpg") no-repeat scroll left 15px rgba(0, 0, 0, 0);
  border-bottom: 1px dotted #CCCCCC;
  font-size: 14px;
  line-height: 27px;
  padding-left: 10px;
}

.columnList li .data {
  float: right;
}

/*科室相册样式*/
.photoList {
  overflow: hidden;
  /* width: 780px; */

}

.photoList ul {
  margin: 10px 0 0 0px;
  height: 175px;
  overflow: hidden;
  float: left
}

.photoList ul li {
  float: left;
  margin: 0 10px 10px 10px;
  width: 195px;
  height: 165px;
  display: inline
}

.photoList ul li img {
  width: 193px;
  height: 143px;
  display: block;
  border: solid 1px #e8f0f8;
}

.photoList ul li img:hover {
  border: solid 1px #c7e1fa
}

.photoList ul li .title_type {
  height: 25px;
  line-height: 25px;
  overflow: hidden;
  display: block;
  text-align: center;
}

.scr_cont {
  height: 175px;
  overflow: hidden;
  width: 10000px;
}

/*返回顶部样式*/
body {
  _position: relative;
}

.adsdRgt {
  left: 50%;
  font-size: 12px;
  position: fixed;
  _position: absolute;
  bottom: 145px;
  float: left;
  display: none;
  margin-left: 179px;
  z-index: 1000
}

.adsdRgt a.back,
.adsdRgt p.mulu_B {
  background: url(/Sites/Uploaded/File/2013/11/backTop1235.jpg) no-repeat;
}

.adsdRgt a.back {
  width: 26px;
  height: 29px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-position: left 0;
}

.adsdRgt a.back:hover {
  background-position: right 0;
}

.adsdRgt p.mulu_B {
  width: 15px;
  padding: 23px 3px 0 8px;
  height: 38px;
  color: #923222;
  font-weight: bold;
  cursor: pointer;
  display: block;
  overflow: hidden;
  background-position: left bottom;
}

.adsdRgt p.mulu_B_h {
  background-position: right bottom;
}

*html #dlAdsRgt {
  top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}

.ads_bg {
  width: 36px;
  height: 90px;
  position: relative;
  z-index: 100;
  left: 0;
  top: 0;
}

.ads_bg p {
  margin: 0;
}

.muluArea {
  position: absolute;
  width: 160px;
  height: 220px;
  border: #be847a solid 1px;
  left: 26px;
  bottom: 0;
  display: none;
  z-index: 101;
  overflow: auto;
  background: #fff
}

.muluArea_Ul {
  padding: 10px 0 0 30px
}

.muluArea_Ul li {
  list-style: decimal;
}

.muluArea_Ul li a {
  line-height: 30px;
  color: #444;
}

@media only screen and (max-width:768px) {
  .main {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
  }

  .linkmap {
    display: block
  }

  .ask_left {
    display: none;
  }

  .ask_right {
    width: 100%;
    float: none !important;
    box-shadow: 0 0 0px 0px #fff;
    border: none;
    padding: 0px;
  }

  .title_all {
    width: 100%;
  }

  .outpatient1,
  .outpatient2,
  .outpatient3 {
    padding: 0 0 0 18px;
  }

  .doctor_con dl {
    width: auto;
    float: none
  }

  .zj_cont {
    width: 70%;
  }

  .doctor_con {
    width: auto
  }

  .doctor_con dl dd {
    float: none;
    width: auto !important;
  }

  .department_r {
    float: none !important;
    width: auto !important;
  }

  .ship_list2 li {
    width: 30%;
  }

  .ship_list2 li img {
    width: 100%;
  }

  .photoList {
    width: 100%;
  }

}


@media only screen and (max-width:640px) {
  .ks_phone {
    display: none
  }

  .department_rq .department_r {
    overflow: hidden !important
  }

  .ask_list li {
    overflow: hidden
  }

  .department_rq .department_l {
    margin: 0 10px 10px 0px;
  }

  .ship_list2 li {
    width: 100%;
    margin: 0 0 10px 0px;
    float: none;
    height: auto
  }

  .ship_list2 li img {
    height: 100%
  }

  .ship_list2 li .video_btn {
    display: none
  }

  .doc_name_list a {
    width: 25%;
    padding: 0 0 0 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
  }

  .zj_cont {
    width: 100%;
  }

  .zj_img {
    display: none
  }

  .img_list li {
    width: 50%
  }


}